P4_PAREN_DICTFENCE(3)

NAME
p4_paren_dictfence - (DICTFENCE) ( -- constvalue )

SYNOPSIS

#include <pfe/tools-mix.h>

FCodep4_paren_dictfence(---);

DESCRIPTION

the lower limit of the forth writeable memory space, the variable DICTFENCE must be above this line. Some code-areas are often moved in between DICTFENCE and this constant. To guard normal Forth code from deletion the usual practice goes with the FENCE variable

DICTLIMIT is the upper end of the writeable dictionary

AUTHOR

    • Guido U. Draheim (modified by $Author: guidod $)

COPYRIGHT

Copyright (C) Tektronix, Inc. 1998 - 2001. Copyright (C) 2005 - 2008 Guido U. Draheim <guidod@gmx.de>